Security Advisory - April 27, 2014

Zscaler Protects against vulnerability in Internet Explorer that may lead to remote code execution

Zscaler, working with Microsoft through their MAPPs program, has proactively deployed protections for the following vulnerability included in the April 26, 2014 Microsoft Security Advisory. Zscaler will continue to monitor exploits associated with this vulnerability and release and deploy additional protections as necessary.

MSA-2963983Vulnerability in Internet Explorer may lead to Remote Code Execution

Severity: Critical
Affected Software

  • Internet Explorer 6-11

CVE-2014-1776 – Remote Code Execution Vulnerability

Description: The vulnerability is a remote code execution vulnerability. The vulnerability exists in the way that Internet Explorer accesses an object in memory that has been deleted or has not been properly allocated.  This may corrupt memory in a way that could allow an attacker to execute arbitrary code in the context of the current user within Internet Explorer.  An attacker could host a specially crafted website that is designed to exploit this vulnerability.